Withdraw my open suggestion

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://docs.usehearsay.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "integrations MCP server": {
    "url": "https://docs.usehearsay.com/mcp"
  }
}

Close
DELETE /case/{caseId}/suggest/{codeId}/{suggestionId}

Deletes the caller's own open suggestion. Returns no body.

Headers

  • organization string Required

    id of the selected (active) organization

Path parameters

  • suggestionId string Required

    Id of the suggestion

  • caseId Required

    Id of the case

  • codeId Required

    Id of the extraction code

Responses

  • 204

    Suggestion withdrawn

DELETE /case/{caseId}/suggest/{codeId}/{suggestionId}
curl \
 --request DELETE 'http://api.example.com/case/{caseId}/suggest/{codeId}/{suggestionId}' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "organization: string"